CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2941.0, Copyright 2016 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "I dati dei tuoi contatti possono consentirti di compilare più rapidamente i moduli in Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. Tutti i diritti riservati.";
